<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <selector>
            <item android:state_selected="true">
                <layer-list>
                    <item>
                        <shape>
                            <solid android:color="@color/grey_f1" />
                        </shape>
                    </item>
                    <item android:gravity="top">
                        <shape>
                            <solid android:color="@color/grey_d6" />
                            <size android:height="2dp" />
                        </shape>
                    </item>
                </layer-list>
            </item>
            <item>
                <shape>
                    <solid android:color="@color/white" />
                </shape>
            </item>
        </selector>
    </item>
    <item android:drawable="?attr/selectableItemBackground" />
</layer-list>
